#site-content > .manufacturer > .top-text{
	overflow:hidden;
}

.search-holder{
	min-height: 95px;
}

#search2{
	min-height: 40px;
}

#search2 > tr{
	height: 20px;
}

.c_friendly{
	min-height: 235px;
}

.c_friendly > #advanced-text{
	margin-top:7px;
}

.filter_block {
    width: 100%;
    float: right;
}

.selector_block {
    width: 100%;
    float: right;

	padding-bottom: 12px;
}

.selector_block .part1 {
    width: 21%;
    float: right;
    height: 54px;
    padding: 8px 0 8px 9%;
}

#filter_form .part1 {
	color: black;
}

.selector_block .part2 {
    width: 21%;
    float: right;
    height: 54px;
    padding: 8px 0 8px 9%;
}

.selector_block .part3 {
    width: 21%;
    float: right;
    height: 54px;
    border-right: solid 1px #D8D8D8;
    padding: 8px 9%;
}

select.form-control {
    height: 38px;
		padding-right:6px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(../images/drop_arrow_color.svg) no-repeat 6px 18px rgba(255,255,255, 1);
    -webkit-background-size: 18px 10px;
    background-size: 18px 10px;
    border: none;
    width: 100%;
    border-bottom: solid 1px #D8D8D8;
    color: #2D2D2D;
    font-size: 15px;
    line-height: 1.1;
    border-radius: 0;
}

.select_form {
	position: relative;

    width: 100%;
    float: right;
}

.select_form .part1 {
	position: relative;
    width: 100%;
    float: right;
	padding-top: 12px;

    color: #ED7F3C;
    font-weight: 700;
    line-height: 24px;
}

.select_form .part2 {
    width: 32%;
    float: right;
}

.select_form .part3 {
    width: 38%;
    float: right;
}

.select_form label {
    position: relative;
    display: block;
    font-size: 15px;
    line-height: 24px;
    padding: 0 28px 0 0;
}

.select_form label input[type="checkbox"] {
    display: none;
}

.select_form label input[type="checkbox"] + span {
    width: 26px;
    height: 26px;
    background: url(../images/checkbox_off.svg) no-repeat center center;
    background-size: 16px 16px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}

.filter_block .part1 {
    width: 60%;
    float: right;
}

.filter_block .part2 {
    width: 31%;
    float: right;
    padding-right: 3%;
}

.filter_block img {
    width: 102px;
    /* height: 30px; */
    vertical-align: middle;
    margin-left: 10px;
}

.select_form label input[type="checkbox"]:checked + span {
    background: url(../images/checkbox_on.svg) no-repeat center center;
    background-size: 16px 16px;
}

#filter_form
{
	width: 100%;
	padding: 0 15px;
    float: right;
		padding-top:20px;
    background: url(/_media/images/old-site/t2middle.png) right repeat-y;
}

.filter-ico
{
	position: absolute;
    left: 36px;
	top: 5px;

	height: 70%;

	cursor: pointer;
	/*border-bottom: 1px solid #D8D8D8;*/
}

.filter-ico span
{
	width: 25px;
    height: 100%;
    display: inline-block;

	background-image: url(../images/drop_arrow_color.svg);
    background-size: 18px 10px;
    background-repeat: no-repeat;
	background-position: center center;

	vertical-align: middle;

	-webkit-transition: 0.4s all ease-in-out;
	-moz-transition: 0.4s all ease-in-out;
	-o-transition: 0.4s all ease-in-out;
	transition: 0.4s all ease-in-out;
}

.filter-ico p
{
	display: inline-block;
    margin: 0;

	color: #ED7F3C;
    font-weight: 700;

    vertical-align: middle;
}

.rotate_filter span
{
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

#filter_form.show_filter
{
	padding: 15px !important;
}

header figure.ad div[id*='google_ads_iframe_'] {
	float:right;
}


/* @import url('https://fonts.googleapis.com/css?family=Assistant:300,400,500,600,700'); */
@import url('https://fonts.googleapis.com/earlyaccess/opensanshebrew.css');
@import url('https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css');



.orange_text {font-weight: bold!important;   color: #ED7F3C!important;}
#div-gpt-ad-1553424658457-0 iframe {float:right;}
#div-gpt-ad-1553424833193-0 {border: 1px solid #9C9C9E;margin-top:7px!important; }
#div-gpt-ad-1553424833193-0>div  {overflow: hidden!important;}
.mainanv ul > li.has-menu> a {padding-left: 29px!important;}


/* .T2Middle .Article {font-size: 16px;font-weight: 500} */

.title_model,.new-model-tab,.title_inform,.wrapinform,.way_page,.navs_linck {font-family: 'Arial';}
header.header .search {
	margin-left: 20px;
}

/* .link-no-bg a:after,.link-no-bg a:before{background: none!important} */
.link-no-bg a{font-weight:bold!important;background-color:#ED7F3C!important;color:white!important;display:inline-block;padding:0 6px!important;text-align: center;}
header .bar .link-no-bg a:hover{color:#fff!important;}
.mainanv ul li:nth-child(5) a {color:#ED7F3C;font-weight: bold;}
.mainanv ul li:last-child a {color:#ED7F3C;font-weight: bold;}
.link-no-bg a:after,.link-no-bg a:before {display:none!important;}
header .link.link-no-bg {text-indent: 0!important;margin-right:40px;}

header.header .link {
	margin-left:10px;
}

header.header {
	text-indent: 10px;
}

.hp_manufacturers ul {
	float:left;
	width:65px;
}
